@charset"utf-8";

/* Eric Meyer reset.css */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed, 
figure,figcaption,footer,header,hgroup, 
menu,nav,output,ruby,section,summary,
time,mark,audio,video{margin:0; padding:0; border:0 none; vertical-align:baseline; font-size:12px; font-family:"돋움",Dotum,sans-serif; color:#666;}
body{line-height:1;}
ol,ul{list-style: none;}
blockquote,q{quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content:""; content: none;}
table{border-collapse:collapse; border-spacing:0; table-layout:fixed;}

/* HTML5 display-role reset for older browsers */
/*article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}*/
button{overflow:visible;margin:0;padding:0;border:0;background:none;white-space:nowrap;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
button:active{}
* html button{margin:0 1px;}
*+html button{margin:0 1px;}
em,address{font-style:normal;}
a:link,a:visited{color:#767676;text-decoration:none;}
a:hover,a:active,a:focus{text-decoration:underline;}


/* shs reset.css*/
html{overflow-y:scroll;}
body{background:#fafafa; background:#fff url(../image/bg_main.gif) repeat-x 0 80px; }
a{color:#666; text-decoration:none;}
a:hover{color:#666; text-decoration:underline;}
hr{display:none;}
legend,caption{width:0; height:0; line-height:0; font-size:0; visibility:hidden;}
button,label{cursor:pointer;}
textarea{overflow:auto; border:1px solid #ccc; width:100%; height:300px; line-height:1.5; resize:none; text-align:left; font-size:12px; font-family:"돋움",Dotum,sans-serif; color:#666;}
textarea:focus{border:1px solid #2f5799;}
select{height:24px; line-height:17px;  vertical-align:top; border:1px solid #e3e3e3;}
input[type=text],
input[type=password]{*float:left; border:1px solid #ccc; height:20px; line-height:20px; height:20px; line-height:20px; text-indent:5px; color:#666; font-size:12px; font-family:"돋움",Dotum,sans-serif; color:#666;}
input[type=text]:focus,
input[type=password]:focus{border:1px solid #2f5799;}
input[type=checkbox],
input[type=radio]{position:relative; width:13px; height:13px; margin:0 5px 0 0; padding:0;}
label{*zoom:1;}
label:after{content:""; display:block; clear:both;}
label input{float:left; top:2px;}
label span{float:left;}
.blind{display:block; overflow:hidden; position:absolute; top:-1000em; left:0;}

/* Skip */
.skip{padding:0; margin:0;}
.skip a{position:absolute; top:-1000em; z-index:9999; display:block; width:100%; background:#ededed; font-size:1.5em; font-weight:bold; color:#4b4a90; text-align:center;}
.skip a:hover,.skip a:focus,.skip a:active{top:0; padding:1.2em 0;}

/* login css */
.login_box{*zoom:1; position:absolute; top:50%; left:50%; width:520px; min-height:194px; padding:76px 40px 0 40px;  margin:-135px 0 0 -300px; background:url(../image/bg_login_box.gif) no-repeat 0 0;}
.login_box:after{content:""; display:block; clear:both;}
.login_box h1{position:absolute; top:12px; left:11px; font-size:14px; color:#fff;}
.login_box .logo_area{float:left; width:218px; height:145px; line-height:145px; text-align:center; border:1px solid #ccc;}
.login_box .logo_area img{position:relative; top:-1px; left:4px; vertical-align:middle;}
.login_box .logo_area:after{content:"."; color:#fff;}
.login_box .login_area{float:right; width:300px;}
.login_box .login_area p.first{text-align:right;}
.login_box .login_area ul{padding-top:20px;}
.login_box .login_area ul li{padding-bottom:10px;text-align:right;}
.login_box .login_area ul li.btn{text-align:right;}
.login_box .login_area ul li.btn input[type=image]{float:right;}
.login_box .login_area ul li.btn label{float:right;}
.login_box .login_area ul li.btn span{width:auto; line-height:27px; margin:0 10px 0 0; font-weight:normal; color:#666;}
.login_box .login_area ul li.btn input[type=checkbox]{float:left; position:relative; top:6px;}
.login_box .login_area ul li input[type=text],
.login_box .login_area ul li input[type=password]{width:198px; margin-left:10px;}
.login_box .login_area ul li span{display:inline-block; *zoom:1; width:88px; height:22px; line-height:22px; text-align:right; font-weight:bold; color:#19598e;}
.login_box .login_area p.last{text-align:right;}


#wrap{width:1318px; margin:0 auto; padding:0 20px; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}

/* header  css */
#header{*zoom:1;}
#header:after{content:""; display:block; clear:both;}
#header h1{float:left; padding:11px 0;}
#header .topmenu{float:right; padding-top:49px;}
#header .topmenu li{float:left; margin-left:4px;}
#header .info{float:right; padding:53px 6px 0 0;}
#header .info span{color:#19598e;}
#header .gnb{*zoom:1; position:relative; left:-21px; clear:both; margin-bottom:34px; width:1300; border-right:1px solid #19598e;  border-left:1px solid #19598e;}
#header .gnb:after{content:""; display:block; clear:both;}
#header .gnb li{float:left;}
#header .gnb>li>a{display:block; height:35px; line-height:35px; padding:0 40px; font-weight:bold; color:#fff; border-right:1px solid #19598e;}
#header .gnb>li:hover>a,
#header .gnb>li.on>a{text-decoration:none; background:#4b83be;}
#header .gnb>li:hover>ul{display:block;}
#header .gnb>li>ul{position:absolute; top:35px; display:none;}
#header .gnb>li>ul.menu1{left:30px;}
#header .gnb>li>ul.menu2{left:145px;}
#header .gnb>li>ul.menu3{left:255px;}
#header .gnb>li>ul>li>a{display:block; padding:10px 10px 15px 10px;}
#header .gnb>li>ul>li>a:hover{text-decoration:none; color:#19598e;}
#header .gnb>li.leng2>ul{left: 26.5%;}

/* container css */
#container{*zoom:1; padding:40px 0;}
#container:after{content:""; display:block; clear:both;}
#container .lnb{float:left; width:150px;}
#container .lnb h2{height:40px; line-height:40px; background:#2a74b2; border:1px solid #19598e; border-bottom:0 none; text-align:center; font-size:18px; color:#fff;}
#container .lnb .menu{border-bottom:1px solid #19598e;}
#container .lnb .menu>li{border:1px solid #19598e; margin-bottom:-1px;}
#container .lnb .menu>li>a{display:block; padding:10px;}
#container .lnb .menu>li:hover>a,
#container .lnb .menu>li.on>a{background:#2a74b2; text-decoration:none; color:#fff; border-bottom:1px solid #19598e; margin-bottom:-1px;}
#container .lnb .menu>li:hover>a span,
#container .lnb .menu>li.on>a span{color:#fff;}
#container .lnb .menu>li>ul{display:none; padding:10px 10px 10px 15px;}
#container .lnb .menu>li>ul li{padding:6px 0; }
#container .lnb .menu>li>ul li a{color:#999;}
#container .lnb .menu>li>ul li a:hover,
#container .lnb .menu>li>ul li.on a{color:#27630e; text-decoration:none;}
#container .lnb .menu>li:hover ul,
#container .lnb .menu>li.on ul{display:block;}
#container #content{float:right; width:1318px; padding-top:10px;}
#container #content2{width:980px; padding-top:10px;}
#container .sub_content{width:750px!important;}

/* 버튼 css */
.in_btn a{display:inline-block; padding:6px 9px 5px 9px; border:1px solid #ccc; font-weight:bold; font-size:11px; background:#fff; text-decoration:none;}
.in_btn2 a{display:inline-block; padding:6px 9px 5px 9px; border:1px solid #c4c4c4; font-size:12px; background:#f5f3f3; text-decoration:none;}
.in_btn3 a{display:inline-block; padding:6px 9px 5px 9px; border:1px solid #484a4a; font-size:12px; background:#5f6262; text-decoration:none; color:#ffffff;}
.in_btn4 a{display:inline-block; padding:3px 1px 1px 1px; border:1px solid #c4c4c4; font-size:12px; background:#f5f3f3; text-decoration:none;}
.readonly{background:#f4f4f4;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.no_background{background:none;}
.input_info{position:relative; top:5px; top:7px\9; left:5px;}
.w200{width:200px!important;}
.w400{width:400px!important;}
.mar{display:block; margin-top:5px;}
.floatL{float:left; padding-top:5px;}
.floatR{float:right; margin-bottom:5px;}
.al_left{text-align:left !important;}

/* footer css */
#footer{width:1358px; margin-bottom:20px;}
#footer p{position:relative; left:-20px; padding:20px 0; text-align:center; background:#f1f1f1; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}


.title_area{*zoom:1; padding-bottom:11px; margin-bottom:40px; background:url(../image/border_dot_gray.gif) repeat-x left bottom;}
.title_area:after{content:""; display:block; clear:both;}
.title_area h3{float:left; font-size:14px; padding-left:9px; background:url(../image/bullet_dot_color.gif) no-repeat left 5px; color:#19598e;}
.title_area ul{*zoom:1; float:right;}
.title_area ul:after{content:""; display:block; clear:both;}
.title_area ul li{float:left; height:11px; padding-left:11px; margin-left:6px; background:url(../image/bg_path_arrow.gif) no-repeat left 1px;}
@-moz-document url-prefix() {.title_area ul li{background:url(../image/bg_path_arrow.gif) no-repeat left 2px;}/}
.title_area ul li.first{background:none;}


.table_area h4{float:left; margin-bottom:10px; color:#19598e;}
.table_area table{clear:both;}


.table_top{*zoom:1; clear:both; margin-bottom:10px;}
.table_top:after{content:""; display:block; clear:both;}
.table_top .left_sort{*zoom:1; float:left; padding-top:6px;}
.table_top .left_sort:after{content:""; display:block; clear:both;}
.table_top .left_sort li{float:left; margin-left:8px; padding-left:8px; border-left:1px solid #ccc;} 
.table_top .left_sort li:hover a,
.table_top .left_sort li.on a{font-weight:bold; text-decoration:none; color:#3c8e19;}
.table_top .left_sort li:first-child{margin-left:0; padding-left:0; border-left:none;}
.table_top .left_opt{*zoom:1; float:left;}
.table_top .left_opt:after{content:""; display:block; clear:both;}
.table_top .left_opt li{float:left; margin-right:5px;}
.table_top .left_opt li h4{font-size:14px; color:#19598e; padding-left:9px; background:url(../image/bullet_dot_color.gif) no-repeat left 5px;}
.table_top .left_opt li .total span{font-weight:bold; color:#19598e;}
.table_top .right_opt{*zoom:1; float:right;}
.table_top .right_opt:after{content:""; display:block; clear:both;}
.table_top .right_opt li{float:left; margin-left:5px;}
.table_top .right_opt li .title,
.table_top .left_opt li .total{height:24px; line-height:24px;}


table.list{width:100%; border:1px solid #ccc;}
table.list thead th{padding:0 5px; height:30px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:middle; background:#e5e5e5;}
/*table.list tbody td{text-align:center; padding:0 5px; height:30px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:middle; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}*/
table.list tbody td{text-align:center; padding:0 5px; height:30px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:middle; overflow:hidden; text-overflow:ellipsis;}
table.list tbody td input[type=text]{width:100%;}
table.list tbody td.subject{text-align:left; padding-left:20px;}
table.list tbody td.subject a{color:#2e81c5;}
table.list tbody td .f_left{float:left; position:relative; top:7px;}
table.list tbody td .f_left span{font-weight:bold; color:#000; padding-left:10px;}
table.list tbody td .btn_up_down{float:right;}
table.list tbody td .btn_up_down li{float:left; margin-left:5px;}
table.list tbody td.on{color:#002aff; font-weight:bold;}
table.list tbody td.off{color:#ec1010; font-weight:bold;}


table.list2{width:100%; border:1px solid #bdcfea;}
table.list2 th{padding:0 5px; height:30px; border-right:1px solid #bdcfea; border-bottom:1px solid #bdcfea; vertical-align:middle; background:#e6edf8; color:#4e5a71;}
table.list2 tbody td{text-align:left; padding:3px 5px; height:30px; border-right:1px solid #bdcfea; border-bottom:1px solid #bdcfea; vertical-align:middle; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
table.list2 tbody td input{vertical-align:bottom;}
table.list2 tbody td input.text{height:22px; line-height:24px; padding-left:10px; border:1px solid #a0a0a0;}
.pay{color:#e05a79;}

table.type2{width:100%; border:1px solid #ecccc3;}
table.type2 th{padding:0 5px; height:30px; border-right:1px solid #ecccc3; border-bottom:1px solid #ecccc3; vertical-align:middle; background:#f9ece8; color:#72554c;}
table.type2 tbody td{text-align:left; padding:3px 5px; height:30px; border-right:1px solid #ecccc3; border-bottom:1px solid #ecccc3; vertical-align:middle; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
table.type2 tbody td input{vertical-align:bottom;}
table.type2 tbody td input.text{height:22px; line-height:24px; padding-left:10px; border:1px solid #a0a0a0;}


table.write{width:100%; border:1px solid #ccc;}
table.write tbody th{padding:11px 0; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background:#e5e5e5;; vertical-align:middle; text-align:left; text-indent:20px;}
table.write tbody td{padding:5px 10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:middle; line-height:18px;}

/* 20151223 주석처리 */
/* table.write tbody td input{vertical-align:top;} */

table.write tbody td input[type=text]{position:relative; width:100%;}
table.write tbody td p{float:left; margin-right:10px;}
table.write tbody td p.clear{clear:both;}
table.write tbody td.select_profile .profile_file{padding-top:10px;}
table.write tbody td.select_profile .profile_text{display:none; padding-top:10px; width:98%;}
table.write tbody td.select_profile .profile_text textarea{width:100%;}
table.write tbody td a{color:#2e81c5;}
a.down{padding-left:15px; background:url(../image/icon_file.gif) no-repeat 0 center;}
.text_edit{height:150px;}
.text_edit textarea{height:136px;}
.text_ex{display:none; }


.list_search{*zoom:1; padding:10px; border:1px solid #ccc;  margin-top:0px; margin-bottom:20px;}
.list_search:after{content:""; display:block; clear:both;}
.list_search div{float:right;}
.list_search p{float:left; margin-left:10px;}
.list_search p span:first-child{line-height:24px;}
.list_search p input[type=text]{width:250px;}
.list_search p .date_wrap input[type=text]{width:90px;}


/* pag  css */
.pag_area_out{text-align:center; padding:20px 0 40px 0;}
.pag_area{display:inline-block; *display:inline; *zoom:1; }
.pag_area:after{content:""; display:block; clear:both;}
.pag_area p{float:left;}
.pag_area p.prev{padding-right:15px;}
.pag_area p.next{padding-left:15px;}
.pag_area p.num{ line-height:18px;}
.pag_area p.num a{padding:0 5px;}
.pag_area p.num a.on,
.pag_area p.num a:hover{color:#19598e; font-weight:bold; text-decoration:none;}
p.total_num{float:right; position:relative; top:-14px; margin-left:-100%; *margin:0 -100% 0 0; *right:56px;}
p.total_num span{font-weight:bold; color:#19598e;}


.last_btns{width:100%; padding-top:11px; margin-top:20px; text-align:right; border-top:1px solid #ccc;}
.last_btns li{display:inline-block; *display:inline; *zoom:1; *margin-left:5px; border:1px solid #19598e;  font-weight:bold;}
.last_btns li a{
display:inline-block; *display:inline; *zoom:1; padding:4px 10px; padding:5px 10px 3px 10px\0/IE9; border:1px solid #6ca6e5; background:url(../image/bg_last_btn.gif) repeat-x 0 bottom; color:#fff;
text-shadow:1px 1px rgba(0,0,0,0.3);
}
.last_btns li a:hover{text-decoration:none;}
.last_btns li.btn_gray{display:inline-block; *display:inline; *zoom:1; *margin-left:5px; border:1px solid #535353;  font-weight:bold;} 
.last_btns li.btn_gray a{
display:inline-block; *display:inline; *zoom:1; padding:4px 10px; padding:5px 10px 3px 10px\0/IE9; border:1px solid #b5b5b5; background:url(../image/bg_cancel_btn.gif) repeat-x 0 bottom; color:#fff;
text-shadow:1px 1px rgba(0,0,0,0.3);
}


.center_btns{text-align:center; padding-top:20px;}
.center_btns ul{*zoom:1; display:inline-block; *display:inline;}
.center_btns ul:after{content:""; display:block; clear:both;}
.center_btns li{float:left; margin:0 3px; *margin:0 1px;}
.btn_gray{display:inline-block; *display:inline; *zoom:1; *margin-left:5px; border:1px solid #535353;  font-weight:bold;} 
.btn_gray a{
display:inline-block; *display:inline; *zoom:1; padding:4px 10px; padding:5px 10px 3px 10px\0/IE9; border:1px solid #b5b5b5; background:url(../image/bg_cancel_btn.gif) repeat-x 0 bottom; color:#fff;
text-shadow:1px 1px rgba(0,0,0,0.3);
}
.btn_gray a:hover,
.btn_blue a:hover{text-decoration:none;}
.btn_blue{display:inline-block; *display:inline; *zoom:1; *margin-left:5px; border:1px solid #19598e;  font-weight:bold;}
.btn_blue a{
display:inline-block; *display:inline; *zoom:1; padding:4px 10px; padding:5px 10px 3px 10px\0/IE9; border:1px solid #6ca6e5; background:url(../image/bg_last_btn.gif) repeat-x 0 bottom; color:#fff;
text-shadow:1px 1px rgba(0,0,0,0.3);
}


.sink_area{*zoom:1;}
.sink_area:after{content:""; display:block; clear:both;}
.sink_view{*zoom:1; float:left; width:900px; padding:20px; background:#ededed; border:1px solid #ccc;}
.sink_view:after{content:""; display:block; clear:both;}
.sink_view .page_num{ text-align:center; margin-bottom:10px;}
.sink_view .page_num span{vertical-align:top; font-weight:bold; line-height:16px;}
.sink_view .page_num img{margin:0 5px;}
.sink_view .pdf{position:relative; float:left; width:580px; border:1px solid #ccc;}
.sink_view .pdf object{width:100%;}
.sink_view .text{float:right; width:280px; height:680px; padding:10px; border:1px solid #ccc; background:#fff;}
.sink_view .text p{line-height:150%; margin-bottom:10px;}

.sink_input{float:right; width:350px; height:772px; border:1px solid #ccc;}
.sink_input object{margin:10px 0 10px 10px;}
.sink_input h4{float:left; color:#19598e; margin-left:10px; line-height:23px;}
.sink_input .up_down{*zoom:1; float:right; margin:0 10px 10px 0; }
.sink_input .up_down:after{content:""; display:block; clear:both;}
.sink_input .up_down li{float:left;}
.sink_input .up_down li a{display:block; height:23px; text-indent:-1000em; overflow:hidden; background:url(../image/btn_up_down.gif) no-repeat;}
.sink_input .up_down li.up a{width:23px; background-position:0 0;}
.sink_input .up_down li.down a{width:22px; background-position:100% 0;}
.sink_input .inputs{clear:both; height:680px; margin:0 10px; border:1px solid #ccc; overflow-y:auto;}
.sink_input .inputs li{*zoom:1; padding:10px 0; border-bottom:1px dotted #ccc;}
.sink_input .inputs li:after{content:""; display:block; clear:both;}
.sink_input .inputs li:hover{background:#ededed;}
.sink_input .inputs li .radio{float:left; margin:0 15px;}
.sink_input .inputs li .radio input[type=radio]{position:relative; top:36px;}
.sink_input .inputs li div{float:left; width:252px;}
.sink_input .inputs li div p{margin-bottom:5px;}
.sink_input .inputs li div p input[type=text]{width:100%;}
.sink_input .inputs li div p .small{width:70px!important; margin:0 10px;}

.word_add{padding-top:40px;}
.word_add h4{float:left; position:relative; top:6px; font-size:14px; color:#19598e;}
.word_add .right_btn_top{float:right; margin-bottom:10px;}

.word_add table{clear:both;}
.word_add table td{padding:5px!important;}
.w300{width:300px!important;}
.w500{width:500px!important; margin-right:5px;}

.paging{position:relative; text-align:center; font-size:14px;}
.paging img{vertical-align:-1px;}
.paging a{color:#666666; text-decoration:none;}
.paging span{padding:0 9px 0 7px;}
.paging span a{width:20px; height:24px; display:inline-block; zoom:1; *display:inline; text-align:center; line-height:22px;color:#727272;}
.paging .selected{width:24px; height:24px; display:inline-block; zoom:1; *display:inline; font-weight:bold; color:#19598e; text-align:center; line-height:24px; text-indent:-1px;}

.bbs_btn{position:absolute; right:0; top:-3px;}
.bbs_btn{display:inline-block;overflow:hidden; padding-right:1px;vertical-align:middle;}
*+html .bbs_btn{display:inline;}
.bbs_btn li{float:left; margin-right:-1px; border:1px solid #dbdbdb;}
.bbs_btn li img{vertical-align:top;}

.sort_bar{position:relative; width:100%; margin-bottom:15px; height:30px;}
.sort_bar:after{content:'';display:block;clear:both;}
.sort_bar .left{float:left; padding-top:12px;}
.sort_bar .left .comment{display:inline-block; padding:8px 0 0 5px; color:#e05a79;}
.sort_bar .right{float:right;}
.sort_bar .po_right{position:absolute;right:0;bottom:0;}
.sort_bar h3{display:inline-block;vertical-align:middle;}
*+html .sort_bar h3{display:inline;}
.sort_bar h3+.al_middle{margin:0 0 5px 20px;}

.radio{display:inline-block; position:relative; cursor:pointer; vertical-align:middle; margin:0 0 1px;}
.radio input{opacity:0; filter:alpha(opacity=0); position:absolute; left:0; top:0;}
.radio label{ padding-left:20px; display:inline-block; zoom:1; *display:inline; background:url('../image/radio.png') 0 0 no-repeat; font-size:12px; line-height:17px; color:#727272; vertical-align:middle;}
.radio label.active{background-position:0 -50px;}
.radio img.skin{border:1px solid #dcdcdc;}
/*.radio.ver2 label{text-indent:-9999px;}*/
.radio.ver3 label{text-indent:-9999px;}

.sortA{width:7px; margin-left:7px; display:inline-block; zoom:1; *display:inline; vertical-align:middle;}
.sortA button{width:7px; height:7px; background-image:url('../image/ico_sort.png'); background-repeat:no-repeat; text-indent:-9999px;}
.sortA .up{background-position:0 0;}
.sortA .down{background-position:0 -7px;}


.checkbox{display:inline-block; position:relative; cursor:pointer; vertical-align:middle; margin:0 0 1px;}
.checkbox input{opacity:0; filter:alpha(opacity=0); position:absolute; left:0; top:0;}
.checkbox label{width:16px; height:16px; display:inline-block; zoom:1; *display:inline; background:url('../image/checkbox.png') 0 0 no-repeat; text-indent:-9999px;}
.checkbox.ver2 label{width:auto; padding-left:20px; text-indent:0; font-size:12px; line-height:16px; height:auto;}
.checkbox label.active{background-position:0 -50px;}

.date_wrap{display:inline-block;height:26px;padding:0 0 0 1px;line-height:26px;background:url('../image/bg_date.png') no-repeat 100% 0;}
.date_wrap input[type="text"]{width:88px;height:26px;padding:0 33px 0 5px;line-height:26px;border:0;background:url('../image/bg_date.png') no-repeat 100% 0;}
